#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-class-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-class-plugin-2.0.0.0-1ZuVWYAjThNAXrH07yRHG5
key:                  hls-class-plugin-2.0.0.0-1ZuVWYAjThNAXrH07yRHG5
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  78c57046b28a6368c8c9a213576760a1
exposed:              True
exposed-modules:      Ide.Plugin.Class
hidden-modules:
    Ide.Plugin.Class.CodeAction Ide.Plugin.Class.CodeLens
    Ide.Plugin.Class.ExactPrint Ide.Plugin.Class.Types
    Ide.Plugin.Class.Utils

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-class-plugin
hs-libraries:         HShls-class-plugin-2.0.0.0-1ZuVWYAjThNAXrH07yRHG5
depends:
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 extra-1.7.16-7rZ9EueKMST4kZaTeQHLxQ ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-exactprint-1.6.1-3mhu3MhLzmGImpCxkA8ZSu
    ghcide-2.0.0.0-4609leSVNx8jEc5FHwoPb
    hls-graph-2.0.0.0-Ck6HkFpD5R424l7RVBNrqt
    hls-plugin-api-2.0.0.0-IkUAKif7SOT5m5YvwV0vz7
    lens-5.2.3-7QGQofAPyKYFc2G6dgdqBs
    lsp-1.6.0.0-Jj5cZac2KShEtujPemnlw4 text-2.0.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

